Subject: EPOS Productivity - 30 Sep 2020
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 30 Sep 2020 23:15:39 -0700 (MST)

Hi Deeksha, 

PFB the EPOS performance report. 

Note: We do not have many tickets in the queue so everybody has less than 70 tickets. I only see a dip in performance with AJ. I will speak to AJ tonight. Found some issues with his tickets as well. 

30/09/2020 			
Name 	Audit Feedback 	Public Replies 	Comments 
Yuko 	NA 	44 	
Yama 	NA 	36 	
Jessica 	NA 	48 	
Kanak 	NA 	40 	
Ismael 	NA 	41 	
Pradeep 	NA 	40 	
Pravesh 	NA 	64 	
AJ 	NA 	4 	Not sure what happened. Need to speak to him. Also, I see some of the ticket's next action is not updated. 99077 

Regards, 
Pritish Nandi